Subject: X-ray structures for gemstone crystals e.g. YAG, YLF, etc.

From: "Carl E. Bonner" <[email-masked]>
Date: Tue, 22 Oct 1996 10:38:04 -0400

Netters,

	I am trying to perform calculations on the energy levels of an rare earth dopant in a gemstone crystal such as YAG or YLF.  In 
particular I am looking for the crystal structure in some electronic data format.  I have checked both Brookhaven and the Cambridge structures 
 archive.  They both contain organic or biorganic molecule structures.  Is there an equivalent database for these inorganic structures.

I will summarize the responses

Thanks in advance

Carl
-- 
Carl E. Bonner, Jr. Ph.D					|
Departmen of Chemistry and Center for Materials Research, 	|        You either do or you don't, there is no try.
Norfolk State University, 2401 Corprew Ave., Norfolk, Va 23504	|		-- Yoda --
Email: [email-masked]  (757) 683-2381/2296/9054 (o/l/f)	|